 body {
            background: #03111f;
        }

        .rightBoxLogin {
            background-image: url('../../images/loginbkrndCrop.jpg');
            /*background-image: url('../../images/step1right.jpg');*/
            /* background-image: url('../../images/righBoxStep3.jpg'); */
            background-size: cover;
            background-position: left;
        }

        .rightBox {
            min-height:
                350px;
        }

        .leftBox {
            min-height: 350px;
        }

        ::placeholder {
            /* Chrome, Firefox, Opera, Safari 10.1+ */
            color: #d5973b opacity: 1;
            /* Firefox */
        }

        :-ms-input-placeholder {
            /* Internet Explorer 10-11 */
            color: #d5973b;
        }

        ::-ms-input-placeholder {
            /* Microsoft Edge */
            color: #d5973b;
        }

        #access_code {
            border-color: #d5973b;
        }

        .form-control::-moz-placeholder {
            color: #d5973b;
            opacity: 1;
        }

        .form-control::-ms-input-placeholder {
            color: #d5973b;
        }

        .form-control::-webkit-input-placeholder {
            color: #d5973b;
        }

        .footer-text {
            color: #FFF;
            margin-left: 10%;
        }

        .footer-row {
            position: relative;
            bottom: 75px;
        }

        .footer-text a {
            color: #FFF;
            text-decoration: none;
        }



        @media only screen and (max-width: 825px) {
            .login-buttons {
                text-align: center;
            }

        }

        @media only screen and (max-width: 767px) {

            .main {
                height: auto;
            }

            .footer-row {
                background-color: rgba(255, 255, 255, .7);

            }

            .footer-text {
                color: #000;
            }

            .footer-text a {
                text-decoration: none;
                color: #000;
            }



        }

         @media only screen and (max-width: 400px) {
            .time-window {
                /* height: 130px; */
            }
         }

        @media only screen and (max-height: 400px) {
            .logo {
                margin-top: 0;
            }

            #loginForm {
                margin-top: 10px;
                margin-bottom: 10px;
            }

            .rightBox {
                overflow: hidden;
            }

            .leftBox {
                overflow: hidden;
            }

        }

        .btn-gradient {

            padding: 8px 24px;
            border-radius: 7px;
            font-weight: 500;
            border: none;
            cursor: pointer;
            transition: all 0.3s ease;
            background: linear-gradient(to top, #d5973b 25%, #e7b459 55%);
            color: #050505;
        }

        .btn-gradient:hover {
            transform: translateY(-2px);
            opacity: 80%;
            box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
        }

        /*COUNTDOWN Styling   */
           :root {
            --bg: #03111f;
            --gold: #d6a13a;
            --white: #f4f7fb;
        }

        * {
            /* box-sizing: border-box; */
            margin: 0;
            padding: 0;
        }



        .countdown {
            background: var(--bg);
            padding: 10px 18px 8px;
            display: inline-flex;
            gap: 15px;
            align-items: flex-start;
        }

        *:not(.countdown-container) {
            box-sizing: border-box;
        }



        .countdown {
            font-size: clamp(10px, 2.5vw, 16px);
            background: #03111f;
            padding: 0.625em 1.125em;
            display: inline-flex;
            align-items: center;
            gap: 0.625em;

        }

        .unit {
            display: flex;
            flex-direction: column;
            align-items: center;
            min-width: 42px;
        }

        .value {
            color: var(--gold);
            font-size: 65px;
            font-weight: 500;
            line-height: 1;
            letter-spacing: 1px;
        }

        .label {
            margin-top: 8px;
            color: var(--white);
            font-size: 11px;
            letter-spacing: 0.5px;
            line-height: 1;
        }

        .separator {
            color: var(--gold);
            font-size: 38px;
            font-weight: 500;
            line-height: 1;
            transform: translateY(-1px);
            padding: 0 10px 20px;
        }

        @media (max-width: 1250px) {
            .value {
                font-size: 55px;
            }
        }

        @media (max-width: 1150px) {
            .countdown {
                font-size: 12px;
                padding: 0.5em 1em;
            }

            .unit {
                min-width: 30px;
            }

            .value {
                font-size: 60px;
            }

            .label {
                margin-top: 4px;
                font-size: 9px;
            }

            .separator {
                font-size: 24px;
                padding: 0 6px 12px;
            }
        }

        @media (max-width: 1050px) {
            .value {
                font-size: 50px;
            }
        }

        @media (max-width: 980px) {
            .countdown {
                font-size: 12px;
                padding: 0.5em 1em;
            }

            .unit {
                min-width: 30px;
            }

            .value {
                font-size: 47px;
            }

            .label {
                margin-top: 4px;
                font-size: 9px;
            }

            .separator {
                font-size: 24px;
                padding: 0 6px 12px;
            }
        }

        @media (max-width: 900px) {
            .value {
                font-size: 45px;
            }
        }

        @media (max-width: 850px) {
            .value {
                font-size: 35px;
            }
        }

        @media (max-width: 767px) {
            .value {
                font-size: 65px;
            }

            .countdown {
                margin-left: auto;
                margin-right: auto;
            }
        }

        @media (max-width: 568px) {
            .value {
                font-size: 50px;
            }

            .countdown {
                margin-left: auto;
                margin-right: auto;
            }
            #goldline {
                max-width: 400px !important;
            }
        }

        #countdown-container {
            width: fit-content !important;
            width: -moz-fit-content;
            /* Firefox older versions */
            width: -webkit-fit-content;
            /* Safari older versions */
            margin: 0 auto;
        }
/* END COUNTDOWN Styling */

        /* LOGIN BUTTON STYLING */
        .login-btn {
            background-color: #000d1d;
            border: none;
            /* width: 110px;
            color: #d89e39 !important; */
        }
        .login-btn:hover {
            background-color: #000d1d;
            border: none;
            opacity: 0.8;
            cursor: pointer;
            /* width: 110px;
            color: #d89e39 !important; */
        }

        .clockicon {
            top: 4px;
            position: relative;
            font-weight: 200 !important;
        }